VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000197vhffs-dev-- other --public2007-05-27 17:402015-02-23 08:15
Reporterflorent 
Assigned ToBeuss 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000197: Captcha trop faible
DescriptionLe captcha à l'inscription sur vhffs est trop faible pour éviter les robots. Il est possible par exemple de le casser avec gocr. Voir http://sam.zoy.org/pwntcha/ [^] pour des exemples de captchas plus ou moins forts.

Deux solutions :
 - l'enlever (et donc faciliter l'inscription)
 - le rendre plus compliqué (ce qui rendra l'inscription moins accessible).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000327)
Beuss (administrator)
2007-07-11 12:58

Résolu sous subversion, rev.710.
On utilise désormais Authen::Captcha pour la discrimination des robots.

- Issue History
Date Modified Username Field Change
2007-05-27 17:40 florent New Issue
2007-05-27 17:40 florent Status new => assigned
2007-05-27 17:40 florent Assigned To => Beuss
2007-07-11 12:58 Beuss Note Added: 0000327
2007-07-11 12:58 Beuss Status assigned => resolved
2007-07-11 12:58 Beuss Resolution open => fixed
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker